#\u6570\u636e\u5e93\u914d\u7f6e
jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://localhost:3306/stmms_ft_test?useUnicode=true&characterEncoding=UTF-8
jdbc.username=root
jdbc.password=root
jdbc.maxActive=50
jdbc.initSize=5
##\u6587\u4ef6\u5b58\u50a8\u914d\u7f6e
file.store=/Users/ting.yin/work/static/stmms-ft
file.temp=/Users/ting.yin/work/static/stmms-ft
##\u88c1\u5207\u56fe\u9ed8\u8ba4\u5207\u5272\u89c4\u5219
slice.split.config=0,0.55,0.45,0.55
##\u9ed8\u8ba4\u95ee\u9898\u5377\u7c7b\u578b
exam.problem.type1=\u7b54\u9519\u4f4d\u7f6e
exam.problem.type2=\u8bd5\u5377\u6a21\u7cca
#exam.problem.type1=\u767d\u7d19
#exam.problem.type2=\u4e0d\u6b63\u884c\u70ba\u53ef\u80fd\u6027\u3042\u308a
##\u8bc4\u5377\u76f8\u5173\u5b9a\u65f6\u4efb\u52a1
mark.activeExpireMinute=30
mark.cleanTaskSchedule=0 0/10 6-23 * * ?
mark.cleanLockSchedule=0 0 3 * * ?
##\u5220\u9664\u5206\u7ec4\u6388\u6743\u7801
mark.group.delete=hu8RabY3rd
##\u8bc4\u5377\u5458\u63a7\u5236
marker.showBtnImportAndBtnUpdateImport=false
marker.forceMode=
marker.name.verify=true
marker.prefetch.count=3
marker.secretNumber.hide=false
##\u9996\u9875\u53ef\u9009\u7684logo\u6587\u4ef6
index.logo=
##\u4e91\u5e73\u53f0\u5bf9\u63a5\u914d\u7f6e
qmth.examcloud.host=https://iepcc-ps.ecs.qmth.com.cn
qmth.examcloud.port=443
qmth.examcloud.rootOrgId=16923
qmth.examcloud.appId=EPCC
qmth.examcloud.secretKey=Fu234234CK!fsd9f0
qmth.examcloud.pageSize=10
qmth.examcloud.subject.uri=/api/exchange/outer/question/getSubjectivePaperStruct
qmth.examcloud.subject.paper.uri=/api/exchange/outer/question/getSubjectivePaper
qmth.examcloud.student.uri=/api/exchange/outer/question/getSubjectiveQuestion
##\u673a\u6784\u5bf9\u63a5\u914d\u7f6e
school.updateMinute=0 0 0 * * ?
qmth.solar.host=https://solar.qmth.com.cn
qmth.solar.org.uri=/api/open/org/query
qmth.solar.app.uri=/api/open/app/info